.error-area {
  border-top: 1px solid #eeeeee;
}

.error-content {
  text-align: center;

  h3 {
    margin: {
      bottom: 20px;
      top: 45px;
    };
    font: {
      size: 40px;
      weight: 700;
    };
  }

  p {
    max-width: 550px;
    margin: {
      left: auto;
      right: auto;
      bottom: 0;
    };
  }

  .btn-box {
    margin-top: 30px;

    .default-btn {
      margin: {
        left: 7px;
        right: 7px;
      };
    }
  }
}

@media only screen and (max-width: 767px) {

  .error-content {
    h3 {
      font-size: 25px;
    }

    p {
      max-width: 100%;
    }

    .btn-box {
      .default-btn {
        margin: {
          left: 3px;
          right: 3px;
        };
      }
    }
  }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

  .error-content {
    h3 {
      font-size: 36px;
    }
  }

}
